Subject: GET BACK TO ME ASAP?

From: Mr.Alex <[email-masked]>
Date: Sat, 17 Mar 2007 19:52:32 +0100

E-mail address:[email-masked]
 
      Attn: MD/CEO Sir,
I write to seek your services in a private confidential matter regarding to a great late Mr.Tony .F. Williams who died leaving some funds unclaimed in our bank  without any beneficiary. I am aware that you might not be related to him but I want you to stand As the beneficiary and I 
will fill you in, since I have all the details for The transfer proper. 
This requires a private arrangement. Could you Perhaps be able to ceive these funds under legal claims then I will Fill you in I am willing give you 30% at the conclusion of this business. 
I will need you in legal capacity to stand as his beneficiary. I have all the Details and will fill you in if you are really willing. Your major role would Be either provides me with an Existing account or to open 
a bank account Where the funds will be transferred. 
All correspondences will be via email for now. The funds in question are Quite large (about $10M USD). I will xpect a straight answer from you. YES or NO. If yes, then let's work out the modalities and a brief profile of Your person is expected. 
Contact me immediately through my private email [email-masked] 
for details of the business. 
Closing with anticipation.
Mr Alex James.Wdel
pls if you are intrested to help me .this what i need from you,
1:your full name and age--------------------------
2:your full address--------------------------------
3:phone and fax  ---------------------------------
4:your country------------------------------------
5:the name of yours  company (if any)-------------